<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace CmBundle\Controller;

use FPDF;

date_default_timezone_set('America/Mexico_City');

/**
 * Description of PdfDocTitulacion
 *
 * @author mac1
 */
class PdfDocTitulacion extends FPDF {
    //put your code here
    
    public function CargarImagen($img) {
        $this->Image($img, 0, 0, 216);
    }
    
}
